There are currently no open bugs.

"libtest-requires-git-perl" versions published in Ubuntu

Hirsute (1.008-1): universe/misc
Groovy (1.008-1): universe/misc
Focal (1.008-1): universe/misc
Bionic (1.008-1): universe/misc